Bug 96279 - [update]editors/doxymacs
Summary: [update]editors/doxymacs
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-24 21:00 UTC by Martin Wilke
Modified: 2006-04-29 13:44 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.58 KB, patch)
2006-04-24 21:00 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke 2006-04-24 21:00:42 UTC

- update to 1.7.0
- portlint checked
- maintainer is cc'd

Fix: --- doxymacs.diff_dryice@dryice.name begins here ---
Comment 1 Edwin Groothuis freebsd_committer 2006-04-24 21:08:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 dryice 2006-04-26 02:17:30 UTC
Thanks for the patch. It looks good to me. One minor fix would be
using the EMACS_SITE_LISPDIR macro in the plist file so pkg-plist
won't be touched.

Following is the patch without touch pkg-plist

======================================================================
diff -ruN doxymacs.old/Makefile doxymacs/Makefile
--- doxymacs.old/Makefile	Sun Jan  1 04:58:06 2006
+++ doxymacs/Makefile	Wed Apr 26 09:12:23 2006
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	doxymacs
-PORTVERSION=	1.6.0
+PORTVERSION=	1.7.0
 CATEGORIES=	editors elisp
 MASTER_SITES=	${MASTER_SITE_SOURCEFORGE} \
 		http://dryice.name/computer/FreeBSD/distfiles/
diff -ruN doxymacs.old/distinfo doxymacs/distinfo
--- doxymacs.old/distinfo	Wed Nov 23 19:55:53 2005
+++ doxymacs/distinfo	Wed Apr 26 09:05:08 2006
@@ -1,3 +1,3 @@
-MD5 (doxymacs-1.6.0.tar.gz) = 04f0bf6b5354c28ccd252aa8432bcf42
-SHA256 (doxymacs-1.6.0.tar.gz) = 472e1ecb9d6debd9851edd3b4409699ddca231aad19a55b59f2e89f663d068ed
-SIZE (doxymacs-1.6.0.tar.gz) = 132891
+MD5 (doxymacs-1.7.0.tar.gz) = 6d1b51c7562d28c5621b896d7392acc1
+SHA256 (doxymacs-1.7.0.tar.gz) = 83cd33ce4fbec00a5b521402989e816fc327548d0c7f7f84411783ea70dd5369
+SIZE (doxymacs-1.7.0.tar.gz) = 129888
======================================================================


Cheers
-- 
Dryice @ http://dryice.name

Please avoid sending me Word or PowerPoint attachments.
See http://www.gnu.org/philosophy/sylvester-response.html
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-04-26 05:40:14 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 Pav Lucistnik freebsd_committer 2006-04-29 13:44:10 UTC
State Changed
From-To: open->closed

Committed, thanks!